.marginTotver{
    margin-top: 9% !important;
}

.spaceTable{
    margin-top: 2% !important;
<<<<<<< HEAD
}

.tdSolicitacao {
    cursor: pointer !important;
}
=======
}
>>>>>>> 0301cfdd6e6004a544a98e68396427a658e019bf
